.platform-item {
  border-radius: 10px;
  padding: 20px;
  text-align: center;
  @include themify($themes) {
    background: themed('backgroundLight');
  }
  // @include default-link();
  // display: block;
  // transition: all 0.3s ease-in-out;
  // cursor: pointer;
  // &:hover {
  //   @include themify($themes) {
  //     transition: all 0.3s ease-in-out;
  //     background: darken(themed('backgroundLight'), 3%) !important;
  //   }
  // }
  &__image {
    display: inline-block;
    width: 55%;
    max-height: 500px;
    vertical-align: middle;
    position: relative;
    overflow: hidden;
    @include mq-down(md) {
      width: 200px;
      margin: 0px auto;
    };
    &__inner {
      width: 100%;
      overflow: hidden;
      border-radius: 5px;
      @include themify($themes) {
        // filter: drop-shadow(0px 0px 4px themed('shadow'));
      }
    }
  }
  &__container {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 45%;
    padding-right: 8px;
    @include mq-down(md) {
      margin: 20px;
      width: calc(100% - 40px);
      max-width: 400px;
    };
    &-title {
      text-align: center;
      margin: 12px 0;
      max-width: 100%;
      @include FM(L);
      @include FS(L);
      @include themify($themes) {
        color: themed('string');
      }
      @include mq-down(lg) {
        max-width: 400px;
        text-align: center;
        @include FS(M);
      };
      @include mq-down(sm) {
        max-width: 400px;
        @include FS(FM);
        margin-right: 8px;
      };
    }
    &-desc {
      text-align: center;
      padding-bottom: 12px;
      max-width: 100%;
      @include FM(L);
      @include FS(FM);
      @include LH(FM);
      @include themify($themes) {
        color: themed('main');
      }
      @include mq-down(lg) {
        max-width: 400px;
        @include FS(FM);
        @include LH(FM);
      };
      @include mq-down(sm) {
        max-width: 400px;
        @include FS(M);
        @include LH(M);
        margin-right: 8px;
      };
    }
    &-app-button {
      margin: 24px 0;
      width: 210px;
      height: 77px;
      @include mq-down(sm) {
        width: 128px;
        height: 47px;
      };
    }
    &-button {
      margin: 0 auto;
      width: 90%;
      height: 44px;
    }
  }
}
